/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "3.9.16 ©2001-2025 DEVONtechnologies.";
NSHumanReadableCopyright = "©2001-2025 DEVONtechnologies.";
NSAppleEventsUsageDescription = "AppleScript und AppleEvents werden für Finder-Integration, Email-Archivierung und Import aus anderen Anwendungen benötigt.";
NSContactsUsageDescription = "Dies wird für den Import von Kontakten sowie für das Auflösen von Platzhaltern in Vorlagen benötigt.";
NSLocationWhenInUseUsageDescription = "DEVONthink indiziert den aktuellen Ort der Dokumente.";
NSCameraUsageDescription = "DEVONthink benötigt dies für Video-Notizen.";
NSMicrophoneUsageDescription = "DEVONthink benötigt dies für Audio-Notizen.";

"DEVONthink Database" = "DEVONthink 3 Datenbank";
"DEVONthink Record" = "DEVONthink 3 Datensatz";
"DEVONthink Document" = "DEVONthink 3 Dokument";
"DEVONthink Script Template" = "DEVONthink 3 Skriptvorlage";
"DEVONthink Template" = "DEVONthink 3 Vorlage";

"DEVONthink Sync Store" = "DEVONthink 3 Sync Store";
"DEVONthink Link" = "DEVONthink 3 Link";
"DEVONthink Reference" = "DEVONthink 3 Referenz";
"DEVONthink Registration" = "DEVONthink 3 Registrierung";
"DEVONthink Bookmarklet" = "DEVONthink 3 Bookmarklet";
"DEVONthink Dropbox Linking" = "DEVONthink 3 Dropbox Linking";
"DEVONthink Database Image" = "Verschlüsselte DEVONthink 3 Datenbank";
"DEVONthink Smart Group" = "Intelligente DEVONthink 3 Gruppe";
"DEVONthink Smart Rule" = "Intelligente DEVONthink 3 Regel";
"DEVONthink Reminder" = "DEVONthink 3 Erinnerung";

"Addressbook Reference" = "Adressbuch Referenz";
"Feed URL" = "Feed URL";
